{
    "mcpServers": {
"mysql": {
      "command": "npx",
      "args": [
        "-y",
        "@executeautomation/database-server",
        "--mysql",
        "--host", "192.168.10.130",
        "--database", "xlcp_dev",
        "--port", "3306",
        "--user", "xlcp_dev",
        "--password", "xlcp_dev"
        ]
        }
    }
}